using System;
using System.Collections.Generic;
using System.Text;

namespace GMLC01HerramientasCad.DAO
{
    class Log
    {
        private Log()
        {
        }

        public static void RegisterError(System.Exception exc)
        {
            System.Diagnostics.Debug.Print( exc.Message);
        }
    }
}
